import React from 'react';
export default function ArrowTopRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M185.87-145.87v-498.74h476.52L509.43-798.13 566-854.7 814.7-603 567.57-355.87l-57.14-56.56 152.96-152.96h-398.3v419.52z" })));
}
